
.btn.primary {
	 color: #fff;
	 background-color: #0b5ed7;
	 border-color: #0a58ca;
}
	
.btn.success {
	 color: #fff;
	 background-color: #157347;
	 border-color: #146c43;
}
	
.btn.danger {
     color: #fff;
	 background-color: #bb2d3b;
	 border-color: #b02a37;
}

.btn {
	.primary {
	     color: #fff;
	     background-color: #0b5ed7;
	     border-color: #0a58ca;
	}
	
	.success {
	     color: #fff;
	     background-color: #157347;
	     border-color: #146c43;
	}
	
	.danger {
	     color: #fff;
	     background-color: #bb2d3b;
	     border-color: #b02a37;
	}
}

